<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title> <%= htmlWebpackPlugin.options.title %> </title>
	<meta name="viewport" content="width=device-width,initial-scale=1">
</head>

<body>
	<h3>Welcome to Webpack 4 starter </h3>
	<img id="webpack-gif" alt="webpack-gif" src="/assets/images/webpack.gif">
</html>